﻿@media screen and (min-width: 640px) {
    body {
        min-width:640px;
    }
}
.ebc-formtable {
    border-width: 1px;
    border-style: solid;
    border-collapse: separate;
    border-radius: 5px;
    border-spacing: 0;
}
.ebc-formtable td {
    padding: 3px;
}
.ebc-device td {
    padding-top: 12px;
}

.ebc-centercell {
    text-align: center; 
}
.ebc-nobr {
    white-space: nowrap;
}

.ebc-content p {
    padding: 8px;
}

.ebc-result {
    background-color: #e0e0e0;
}

.ebc-version {
    color: #e0e0e0;
}